Subject: Re: [PATCH v3 7/7] documentation: format-patch: clarify requirements for patch-ids to match

From: Junio C Hamano <[email-masked]>
Date: Wed, 19 Oct 2022 09:19:52 -0700

Jerry Zhang <[email-masked]> writes:

> I can add a note about diff algorithm as well.

That's totally different from what I had in mind.  We _could_ be
more specific, but I do not think that helps users, as we cannot
promise we will keep using the same diff algorithm and parameters,
and the implementation would change to give "better" output for
human consumption that is not byte-for-byte identical to older one.

>> So, I dunno.

So, I do not know if more description is a good idea to begin with.